Программа: CMS Vigile 1.x

Уязвимость позволяет удаленному пользователю выполнить XSS нападение на целевую систему. Уязвимость существует из-за недостаточной обработки входных данных в параметре "cat" через сценарий index.php в модуле Download и в параметре "title" через сценарий index.php в модуле Wiki. Атакующий может выполнить произвольный сценарий в браузере жертвы в контексте безопасности уязвимого сайта.



Оставить мнение